/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2020 10:12:43
*/


/* CVS - styles */
/* Modified css */
/*
/* colours from mac */
/*
Icon type
Icon colour scheme
Hex colour
About us
C=7% – M=98% – Y=75% – K=1%    
#D71436   

Advocacy and Assistance
C=7% – M=98% – Y=75% – K=1% 
#43B06A

Volunteering with us
C=79% – M=21% – Y=23% – K=3% 
#1796B3

Publications
C=0% – M=85% – Y=63% – K=0% 
#E8414C

Contact us
C=53% – M=0% – Y=73% – K=0% 
#8BC14C

Facebook
C=70% – M=0% – Y=7% – K=0% 
#09BADF
*/

.group_name::before {
    display:none;
}

#xheaderleft {

}

/*
#siteheading {
    margin: 0em auto;
    text-align: center;
    padding-top: 1em; 
    font-size: 2em;
    display: none;
}
    
#siteheading > h1 {   
    margin-top: 0em;

}*/

#siteheading > h1 > span { 
   opacity: 0;
}


.headerContact {
    font-size: 1em;
}
/* hideInTabs - hide content if part of tabbed content */
ul.tabs .hideInTabs {display: none;}

/* Form select options were too far left */
div.fancy-select ul.options li {
    text-indent: 1.2em;
}

.sitenameWrapper {
    background-color: #02819e;
    height: 32px;
    padding-top: 8px;
    margin-top: 4px;
}

.sitenameWrapper .sitename {
    color: white;
}
.loginLink {float:right;}
.loginLink a, .loginLink a:visited, .loginLink a:active {color:white;}

/* don't display top contact phone number container 
div.headerContact {
    display: none;
}
*/
/* don't show the print footer */
#printFooter {display: none;}

/* print footer layout */
.footerDetailsPrint, .footerImagesPrint {
    margin: 1em auto;
    width: 80%;
}
.pagedetailsdata {margin-left: 1em;   font-size: 90%;
}
.pagedetailslabel {
    float: left;
    font-weight: 600;
    width: 8em;
    font-size: 90%;
}
.footerImagesPrint span.ccLogo {float: left;}
.footerImagesPrint span.saGovLogo img {margin-top: -.6em;}
.footerImagesPrint .attrText {
    font-size: 80%;
    width: 45%;
    float: left;
    margin-left: 1em;
}

.cvs_logoArea {
    background: url("https://communityvisitorscheme.sa.gov.au/__data/assets/image/0003/59043/CVS-Header_Right.png") center right no-repeat;
    background-size: contain;
    background-position-x: 95%;
}

.cvs_logoArea a.logo img {
    margin: 0 0 -4px -1.2em;
}

/*.logoArea .logo {
    padding: 0px 0 -0px;
    float: right;
    max-height:147px;
    margin-top: -1em;
}*/

/* form */
/* don't display across page, display in a list */
.mainContentPage form ul li{
    display: inherit;
} 

div.sq-form-question.sq-form-question-option-list > fieldset > legend {
    position: relative;
    top: 20px;
}

.honeypot { visibility: hidden; float: right; }

#sq_security_key {width: 180px; height: 42px; }

/*end form*/

.buttonRight {margin-top: -2em; text-align: right; float: right;}

#wrapper div.item a {
    padding-left: 1em;
}

/*#searchInput {
    display: inline-block;
    float: right;
    top: -6em;
    position: relative;
}
*/
/* Desktop -------------------------------------------------------------------*/
    /* change h1 in banner - desktop */
@media all and (min-width: 1220px) and (max-width: 1649px) { 
        
    .sitename {
    font-size: 1.4em;
    }
        .info h2 {
    font-size: 2.7em;
    }
    .info p {
    font-size: 1.1em;
    }
    .mainNav > ul > li > a {
    padding: 23px 28px;
    }
    .logoArea {
        background-size: 70% 100%;
        background-size: contain;
    }
    .cvs_logoArea .container {
      margin: 0 0;
    }  
    .cvs_logoArea img {
      width: 70%;
    }  
}
/* Tablet -------------------------------------------------------------------*/
  @media (max-width: 1219px) and (min-width: 767px) {

    .sitename {
    font-size: 1.2em;
    margin-left: 1.5em;
    }
    .mainNav > ul > li {
    white-space: normal;
    margin-right: -1px;
    }
    .cvs_logoArea img {
        width: 60%;
    } 
    #tabletViewSearchBtn > i {
        color: #1b84a3;
    }
    .mainNav > ul > li > a {
        font-size: 100%;
    }
    .mainNav > ul > li:nth-child(3) > a {
        padding-top: 10px;
    }
    @media (min-width: 970px) {
        .info h2 {
        font-size: 2.5em;
        }
    }
}

/* Mobile -------------------------------------------------------------------*/
@media all and (max-width: 766px) {
    .sitenameWrapper > div.container {
      text-align: center;
      font-size: 1.4em;
    }
    .info h2 {
    font-size: 1.7em;
    }
    .buttonRight {margin-top: 0em; float: none;}
    .logoArea {
        background-size: cover;
    }
    .cvs_logoArea {
        background-position-x: 5%; /* hide bg image */
    }
    .cvs_logoArea img {
        height: calc(147px*0.7);
    }
   /* #searchInput {
    /* display: inline-block; *
    float: left;
    top: -2em;
    position: relative;
    width: 100%;
    }
    #submitButton {
    float: right;
    top: -3em;
    position: relative;
    width: 25%;
    height: 2.4em;
    right: -0.5em;
    margin: 11px 0 0 0;
    }
    */
}

/* huge screen size ------------------------------------------------------ */
  @media all and (min-width: 1650px) { 
  /* adjust menu for number of items */
  .mainNav > ul > li:nth-child(3) {
      width: calc(98% /5);
  }
    .mainNav > ul > li:nth-child(2),
    .mainNav > ul > li:nth-child(4),
    .mainNav > ul > li:nth-child(5),
    .mainNav > ul > li:nth-child(6),
    .mainNav > ul > li:nth-child(7) {
      width: calc(98% /9);
  }
  .mainNav > ul > li {
      width: calc(98% /8);
  }

  .sitename {
    font-size: 1.4em;
    margin-left: 1em;
  }
  
    .info h2 {
    font-size: 2.7em;
    }
    .info p {
    font-size: 1.1em;
    }
  /* change h1 in banner - largest desktop */
/*.logoArea > div > h1{
    margin: 1em 18em 0 0em;
    font-size: 3em;
  }
  */
}


/* General styles from main */
/* Button styling of <a> links */

.mainContentPage a.button:hover { 
    color: #003d7d; 
    background-color: #ffffff; 
    -webkit-transition: background-color 500ms linear; 
    -moz-transition: background-color 500ms linear; 
    -o-transition: background-color 500ms linear; 
    -ms-transition: background-color 500ms linear; 
    transition: background-color 500ms linear; 
} 
.mainContentPage a.button { 
    margin: 1em 1em 0 0; 
    color: #ffffff; 
    background-color: #003d7d; 
    padding: 0.7em 4em; 
    border-radius: 4px; 
    border: 2px solid #003d7d; 
    line-height: 1.5; 
} 
.mainContentPage a.button { 
    color: #ffffff; 
    text-decoration:none; 
} 
.mainContentPage a.button:hover { 
    color: #003d7d; 
    text-decoration: none; 
} 

/* Videos in content */
.video-right {
    float: right;
    /*border: 1px solid #5C83AC;*/
    padding: .2em;
}

@media (max-width: 766px) {
    .video-right {float: none;}
}

/* increase search page input field size */
#search_page_1897 input[type="text"] {min-width: 600px;}



/* start Mobile -------------------------------------------------------------------*/
@media all and (max-width: 766px) {

    /* reset search page input field size for mobile */
    #search_page_1897 input[type="text"] {width: 100%;}
}

/*/ ** custom styling ** /*/
/* Download document */
xa:hover,a.include_download_bar, a.download_bar{
    text-decoration: none;
}
span.include_download_bar span.download_bar{
    display: block;
}
a.include_download_bar, a.download_bar{
    color: #ffffff;
    display: block;
    font-weight: 100;
    margin: 10px 0;
    padding: 0.5em 0 0.5em 9.5em;
    position: relative;
    text-indent: 0em;
    background: #003d7d url("mysource_files/download_icon.png") 15px 10px no-repeat;
}
a.include_download_bar:hover, a.download_bar:hover {
    text-decoration: none;
}
a.include_download_bar:after, a.download_bar:after  {
    top: 8px;
    content: "Download:";
    font-weight: 600;
    left: 60px;
    position: absolute;
    text-indent: 0;
}
a.include_download_bar > span, a.download_bar > span{
    color: #a8c4e3;
    margin-left: 5px;
}
/*---------------------*/
p.download_bar a:hover, p.include_download_bar a:hover, p.download_bar a, p.include_download_bar a {
    text-decoration: none;
}
p.download_bar a, p.include_download_bar a {
    color: #ffffff;
    display: block;
    font-weight: 100;
    margin: 10px 0;
    padding: 0.5em 0 0.5em 9.5em;
    position: relative;
    text-indent: 0em;
    background: #003d7d url("https://dhs.sa.gov.au/__data/assets/image/0013/43042/download_icon.png") 15px 10px no-repeat;
}
p.download_bar a:after, p.include_download_bar a:after  {
    top: 8px;
    content: "Download:";
    font-weight: 600;
    left: 60px;
    position: absolute;
    text-indent: 0;
}
p.download_bar a > span, p.include_download_bar a > span {
    color: #a8c4e3;
    margin-left: 5px;
}
/* end Download document */ 

